# 用户api服务的air配置
root = "."
tmp_dir = "tmp"

[build]
cmd = "go build -o ./tmp/user-api ."
bin = "./tmp/user-api -f etc/user.yaml" 
include_ext = ["go", "yaml"]
exclude_dir = ["tmp", "vendor"]
include_dir = ["internal", "etc"]
exclude_regex = ["_test\\.go"]
delay = 1000

[log]
time = true

[color]
main = "red"
watcher = "cyan"
build = "yellow"
runner = "green" 